<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-9.5204</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.3147</MDI>
      <MDI key="STATISTICS_MEAN">15.4584</MDI>
      <MDI key="STATISTICS_STDDEV">8.0297</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  475511</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54499516</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
